# Generated by Django 3.2.4 on 2021-07-28 13:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('administrators', '0006_alter_apartment_apartment_number'),
        ('costs', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='costs',
            name='apartment',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='administrators.apartment'),
        ),
    ]
